.breadcrumb a:hover, .photocaption, a:hover, .listtitle_big, .title, .subtitle, .newstitle, .newssubtitle, .subside {
color: #FD0303;
}

body{
background-image: url("../img/sm_story_bg.gif");
background-repeat:  no-repeat;
background-position: 100% 0%;
background-color:#FFFFFF;
}

#incite_graphic { margin-left: 250px; }

div#contact_nav {
background-image: url("../img/sm_nav_img_story.gif"); }